import React from 'react'
import pdf1 from '../../pages/media/pdf/diretrizes_nacionais_vigilancia_saude.pdf'
import pdf2 from '../../pages/media/pdf/REVRENE.pdf'
import pdf3 from '../../pages/media/pdf/Grilo_Mariana_Gomes_Pinto.pdf'
import pdf4 from '../../pages/media/pdf/frequency_risk.pdf'
import pdf5 from '../../pages/media/pdf/Science_05_01_32-44.pdf'
import pdf6 from '../../pages/media/pdf/DENTAL_review.pdf'
import pdf7 from '../../pages/media/pdf/acesso_assistencia.pdf'
import pdf8 from '../../pages/media/pdf/cuidado_odonto.pdf'
import pdf9 from '../../pages/media/pdf/oral.health.pdf'
import pdf10 from '../../pages/media/pdf/relationship.pdf'
import pdf11 from '../../pages/media/pdf/periodontal.pdf'
import pdf12 from '../../pages/media/pdf/Systematic_Reviews.pdf'
import pdf13 from '../../pages/media/pdf/oral_care.pdf'
import pdf14 from '../../pages/media/pdf/challenges_oral.pdf'
import pdf15 from '../../pages/media/pdf/A_abordagem.pdf'

const referencias = [
  <p>[1] BRASIL. Ministério da Saúde. Secretaria de Vigilância à Saúde. Secretaria de Atenção à Saúde. Diretrizes Nacionais da Vigilância em Saúde. Brasília, 2004. Disponível em: <a href={pdf1} target='_blank' rel='noopener noreferrer'>http://bvsms.saude.gov.br/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[2] ANDRADE, E.D. Terapêutica medicamentosa em odontologia. 3. ed. São Paulo: Artes Médicas, 2014.</p>,
  <p>[3] COSTA, E. S. et al. Alterações fisiológicas na percepção de mulheres durante a gestação. Northeast Network Nursing Journal, v. 11, n. 2, p. 86–93, 2010. Disponível em: <a href={pdf2} target='_blank' rel='noopener noreferrer'>https://www.redalyc.org/...</a>. Acesso em: 20 ago. 2017.</p>,
  <p>[4] CDA FOUNDATION. Oral Health During Pregnancy and Early Childhood: Evidence Based Guidelines for Health Professionals. Califórnia, 2010. Disponível em: <a href='https://www.cdafoundation.org/portals/0/pdfs/poh_guidelines.pdf' target='_blank' rel='noopener noreferrer'>https://www.cdafoundation.org/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[5] GRILO, M. G. P. A abordagem da grávida na prática da medicina dentária. 2016. 73 p. Dissertação (Mestrado em Medicina Dentária) - Programa de Pós-Graduação em Medicina Dentária, Instituto Superior de Ciências da Saúde Egas Moniz. 2016. Disponível em: <a href={pdf3} target='_blank' rel='noopener noreferrer'>http://comum.rcaap.pt/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[6] OPPERMANN, Rui V et al., Periodontia para todos: da prevenção ao implante. São Paulo: Napoleão, 2013.</p>,
  <p>[7] VERGNES, Jean-Noel et al. Frequency and risk indicators of tooth decay among pregnant women in France: a cross-sectional analysis. PLoS One, v. 7, n. 5, 2012. Disponível em: <a href={pdf4} target='_blank' rel='noopener noreferrer'>https://www.ncbi.nlm.nih.gov/...</a>. Acesso em: 27 mai. 2020.</p>,
  <p>[8] GRAHAM, J.E.; MAYAN, M.; MCCARGAR, L.J.; BELL, R.C. SWEET MOMS TEAM. Making compromises: a qualitative study of sugar consumption behaviors during pregnancy. J Nutr Educ Behav. v. 45, n. 6, p. 578- 85. nov-dec, 2013. Disponível em: <a href='https://www.sciencedirect.com/science/article/abs/pii/S1499404613001164' target='_blank' rel='noopener noreferrer'>https://www.sciencedirect.com/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[9] EBRAHIM, Zahra Fernandes et al. TRATAMENTO ODONTOLÓGICO EM GESTANTES DENTAL TREATMENT DURING PREGNANCY. Science, v. 5, n. 1, p. 32-44, 2014. Disponível em: <a href={pdf5} target='_blank' rel='noopener noreferrer'>http://arquivos.cruzeirodosuleducacional.edu.br/...</a>. Acesso em: 27 mai. 2020.</p>,
  <p>[10] KANOTRA, Shikha; SHOLAPURKAR, Amar A.; PAI, Keerthilatha M. Dental considerations in pregnancy. Archives of Oral Research, v. 6, n. 2, 2010. Disponível em: <a href={pdf6} target='_blank' rel='noopener noreferrer'>https://periodicos.pucpr.br/...</a>. Acesso em: 20 jan. 2016.</p>,
  <p>[11] SANTOS NETO, E.T. et al. Acesso à assistência odontológica no acompanhamento pré-natal. Ciência & Saúde Coletiva, v. 17, n. 11, p. 3057-3068, 2012. Disponível em: <a href={pdf7} target='_blank' rel='noopener noreferrer'>http://www.scielo.br/...</a>. Acesso em: 21 ago. 2017.</p>,
  <p>[12] VAMOS C.A. et al. Oral health promotion interventions during pregnancy: a systematic review. Community dente Oral Epidemiol., v. 43, n. 5, p. 385-96, oct. 2015. Disponível em: <a href='https://onlinelibrary.wiley.com/doi/abs/10.1111/cdoe.12167' target='_blank' rel='noopener noreferrer'>https://onlinelibrary.wiley.com/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[13] KURIEN, S. et al. Management of Pregnant Patient in Dentistry. J Int Oral Health, v. 5, n. Table 1, p. 88–97, 2013. Disponível em: <a href='https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3768073/' target='_blank' rel='noopener noreferrer'>https://www.ncbi.nlm.nih.gov/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[14] GONÇALVES, K.F. Cuidado odontológico no pré-natal na atenção primária à saúde: dados do PMAQ-AB. 2016. 73 p. Dissertação (Mestrado em Odontologia) - Programa de Pós-Graduação em Odontologia, Universidade Federal do Rio Grande do Sul. 2016. Disponível em: <a href={pdf8} target='_blank' rel='noopener noreferrer'>http://www.lume.ufrgs.br/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[15] SILK, H. et al. Oral health during pregnancy. American Academy of Family Physicians, v. 77, n. 8, p. 1139–1144, 2008. Disponível em: <a href={pdf9} target='_blank' rel='noopener noreferrer'>http://www.aafp.org/...</a>. Acesso em: 21 ago. 2017.</p>,
  <p>[16] CORBELLA S. et al. Periodontal disease as a risk factor for adverse pregnancy outcomes: a systematic review and meta-analysis of case-control studies. Odontology, v. 100, n. 2, p. 232-40, jul. 2012. Disponível em: <a href='https://link.springer.com/article/10.1007/s10266-011-0036-z' target='_blank' rel='noopener noreferrer'>https://link.springer.com/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[17] CHAMBRONE L. et al. Evidence grade associating periodontitis to preterm birth and/or low birth weight: I. A systematic review of prospective cohort studies. J Clin Periodontol., v. 38, n. 9, p. 795-808, sep. 2011. Disponível em: <a href='https://onlinelibrary.wiley.com/doi/abs/10.1111/j.1600-051X.2011.01755.x' target='_blank' rel='noopener noreferrer'>https://onlinelibrary.wiley.com/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[18] SGOLASTRA, Fabrizio et al. Relationship between periodontitis and pre-eclampsia: a meta-analysis. PloS one, v. 8, n. 8, 2013. Disponível em: <a href={pdf10} target='_blank' rel='noopener noreferrer'>journals.plos.org/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[19] HUANG X. et al. Maternal periodontal disease and risk of preeclampsia: a meta-analysis. J Huazhong Univ Sci Technolog Med Sci. v. 34, n. 5, p. 729 -35, oct. 2014. Disponível em: <a href='https://link.springer.com/article/10.1007/s11596-014-1343-8' target='_blank' rel='noopener noreferrer'>https://link.springer.com/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[20] SCHWENDICKE F. et al. Periodontal treatment for preventing adverse pregnancy outcomes: a meta- and trial sequential analysis. PLoS One. v. 10, n. 6, jun. 2015. Disponível em: <a href={pdf11} target='_blank' rel='noopener noreferrer'>https://journals.plos.org/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[21] AMERICAN Academy of Periodontology. Expectant mothers periodontal health vital to health of her baby. Chicago, 2017. Disponível em: <a href='https://www.perio.org/consumer/AAP_EFP_Pregnancy.' target='_blank' rel='noopener noreferrer'>https://www.perio.org/...</a>. Acesso em: 21 ago. 2017.</p>,
  <p>[22] IHEOZOR - EJIOFOR, Z. et al. Treating periodontal disease for preventing adverse birth outcomes in pregnant women. Cochrane Oral Health Group., jun. 2017. Disponível em: <a href={pdf12} target='_blank' rel='noopener noreferrer'>https://www.cochranelibrary.com/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[23] GIGLIO, N. W. Oral Health Care for the Pregnant Patient. J Can Dent Assoc. v. 75, n. 1, p. 43–48, 2009. Disponível em: <a href={pdf13} target='_blank' rel='noopener noreferrer'>http://www.cda-adc.ca/...</a>. Acesso em: 18 ago. 2017.</p>,
  <p>[24] ANDRADE, E.D. Terapêutica medicamentosa em odontologia. 3. ed. São Paulo: Artes Médicas, 2014.</p>,
  <p>[25] NASEEM, M. et al. Oral health challenges in pregnant women: Recommendations for dental care professionals. The Saudi Journal for Dental Research, v. 7, n. 2, p. 138–146, 2016. Disponível em: <a href={pdf14} target='_blank' rel='noopener noreferrer'>https://www.sciencedirect.com/...</a>. Acesso em: 19 ago. 2017.</p>,
  <p>[26] GRILO, M. G. P. A abordagem da grávida na prática da medicina dentária. 2016. 73 p. Dissertação (Mestrado em Medicina Dentária) - Programa de Pós-Graduação em Medicina Dentária, Instituto Superior de Ciências da Saúde Egas Moniz. 2016. Disponível em: <a href={pdf15} target='_blank' rel='noopener noreferrer'>http://comum.rcaap.pt/...</a>. Acesso em: 18 ago. 2017.</p>

]

export default referencias
