import React from 'react'
import styled from 'styled-components'
import img1 from './media/images/pag11_img1.png'
import CaixaContorno from '../components/CaixaContorno';
import CaixaSombreada from '../components/CaixaSombreada';

// Styling
const StyledDiv = styled.div`
    
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Alterações fisiológicas e emocionais durante a gestação</h2>
        <div className='page'>
        

        <p>É frequente que gestantes como Juliana se sintam inseguras quanto à necessidade de intervenção do cirurgião-dentista neste ciclo de vida, e que muitas delas desconheçam o impacto das condições bucais na sua saúde e, especialmente, na do bebê.</p>

        <div className="grid-row centro caixa">
        <div className="tamanho3 meio">
          <div><img src={img1} alt=""/></div>
        </div>
        <div className="tamanho7 meio">
          <div className="obj1 animated bounceInLeft delay-0s">
          <CaixaContorno Content={[<p>Portanto, é importante que a equipe de saúde bucal ofereça à gestante um atendimento seguro e acolhedor, desmistificando questões culturalmente postas, de forma clara.</p>]} />
            

          </div>
          <div className="obj2 animated bounceInLeft delay-1s">
          <CaixaContorno Content={[<p>Para tal, é fundamental que esta equipe conheça as doenças que acometem a cavidade bucal de gestantes e puérperas com mais frequência e sua possível relação com complicações à saúde do bebê.</p>]} />
            
          </div>
        </div>
      </div>

        <CaixaSombreada Content={[<p>Veja a seguir algumas das alterações mais frequentes em gestantes e puérperas.</p>]}/>

        </div>
      </StyledDiv>
    )
  }
}
export default Page
