import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import img1 from './media/images/pag15_img1.png'
import img2 from './media/images/seta3.png'
import img3 from './media/images/pag19_fundo.png'
import CaixaContorno from '../components/CaixaContorno';
import CaixaSombreada from '../components/CaixaSombreada';

// Styling
const StyledDiv = styled.div`
  .cor1 p{
  text-align: center;
  }
    #obj1{
      position: absolute;
      width: 50%;
      left: 4%;
      top: 3%;
   }
   #obj2{
    position: absolute;
    width: 20%;
    left: 38%;
    top: 20%;
   }
   #obj3{
    position: absolute;
    width: 42%;
    left: 58%;
    top: 17%;
   }
   #obj4{
      position: relative;
      width: 100%;
      height: 42vh;
   }
   .tamanho4{
    width: 43%;
   }
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Doenças orais mais frequentes em gestantes e puérperas</h2>
        <div className='page'>
        <p><strong>Doenças periodontais</strong></p>

        <p>A gengivite é a patologia periodontal mais frequente em gestantes, apresentando estimativas entre 30% e 100%<Ref key={"rf"+Date.now()} Id="6"/><sup>,</sup><Ref key={"rf"+Date.now()} Id="14"/>. A gengivite gestacional se inicia geralmente no terceiro mês de gestação e é caracterizada por<Ref key={"rf"+Date.now()} Id="4"/>:</p>

        <div className="grid-row">
          <img id="obj4" src={img3}/>
          <img id="obj1" src={img1}/>
          <img id="obj2" src={img2} alt=""/>

          <div className="tamanho4" id="obj3">
            <div className="caixa-exemplo cor1">
              <CaixaContorno Content={[<p>Gengiva de cor vermelho-escura (hiperemiada), edemaciada, sangrante e sensível.</p>]} />
            </div>
          </div>
        </div>

        <CaixaSombreada Content={[<p>A terapia periodontal supragengival e/ou subgengival deve ser imediatamente instituída e a educação em higiene bucal iniciada<Ref key={"rf"+Date.now()} Id="4"/>, uma vez que a doença periodontal pode elevar os níveis plasmáticos de prostaglandina, que é um mediador da inflamação e também responsável pela indução do parto</p>]}/>.
        

        </div>
      </StyledDiv>
    )
  }
}
export default Page
