import React from 'react'
import styled from 'styled-components'
import ModalBtn2 from '.././local/component/ModalBtn2'
import CaixaSombreada from '../components/CaixaSombreada'
import img1 from './media/images/person1.png'
import CaixaIcone from '../components/CaixaIcone'

const crypto = require('crypto')

// Styling
const StyledDiv = styled.div`
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      <StyledDiv className='content'>
        <h2>Apresentação</h2>
        <div className='page'>

          <CaixaSombreada Content={[<p>Olá, aluna(o)!</p>,
							<p>Sabemos que a gravidez é um momento muito especial para as mamães. É importante estar preparado para fazer um atendimento seguro e acolhedor, respeitando os desejos das gestantes e a sua necessidade de tratamento, especialmente diante da possível ocorrência de doenças orais.</p>,
							<p>Neste e-book, você terá acesso a informações que lhe permitirão identificar as principais alterações fisiológicas, emocionais e doenças orais que acontecem durante a gestação com mais frequência, devendo ser consideradas em consultas e momentos de avaliação, principalmente as que podem interferir diretamente na saúde bucal durante a gestação.</p>,
							<p>Bons estudos!</p>]} />

          <CaixaIcone 
            type='objetivo'
            title='OBJETIVOS'
            Content={[
              <ul>
                <li><p>Identificar as principais alterações fisiológicas e emocionais que ocorrem durante a gestação;</p></li>
                <li><p>Descrever as doenças orais mais frequentes em gestantes, identificando aquelas que são fatores de risco para o parto prematuro e crescimento intrauterino restrito (CIUR).</p></li>
              </ul>
            ]}/>
        
          {/* <ModalBtn2 BtnType='objetivo' BtnText='OBJETIVOS' ModalTitle='Objetivos' ModalContent={[<ul>
            <li><p>Identificar as principais alterações fisiológicas e emocionais que ocorrem durante a gestação.</p></li>
            <li><p>Descrever as doenças orais mais frequentes em gestantes, identificando aquelas que são fatores de risco para o parto prematuro e crescimento intrauterino restrito (CIUR).</p></li>
          </ul>]} Id='1' /> */}
          

          </div>  
      </StyledDiv>
    )
  }
}
export default Page
