import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import img1 from './media/images/pag24_img1.png'
import CaixaDestaqueSimples from '../components/CaixaDestaqueSimples'
import ImagemZoom from '../components/ImagemZoom'

// Styling
const StyledDiv = styled.div`
`

// Page
class Page extends React.Component {
  componentDidMount () {
  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Doenças orais mais frequentes em gestantes e puérperas</h2>
        <div className='page'>
        <p><strong>Doença cárie</strong></p>

          <p>Diante da atuação dos fatores citados anteriormente, as lesões de cárie podem se desenvolver em gestantes, como pode ser observado na figura abaixo (<strong>clique</strong> na imagem para ampliá-la):</p>

          <div className="grid-row centro">
              <ImagemZoom src={img1}/>
          </div>

        <CaixaDestaqueSimples Content={[<p>Recomenda-se atenção na prática de higiene bucal com dentifrícios fluoretados para controle da doença cárie nessas gestantes, devendo-se considerar a possibilidade do uso de flúor tópico profissional<Ref key={"rf"+Date.now()} Id="15"/><sup>,</sup><Ref key={"rf"+Date.now()} Id="25"/><sup>,</sup><Ref key={"rf"+Date.now()} Id="26"/>. O reforço dos hábitos de higiene reduzirá o acúmulo do biofilme dental, medida essencial não só para o controle da doença cárie, como também da gengivite e da doença periodontal.</p>]}/>
            
            </div>
      </StyledDiv>
    )
  }
}
export default Page
