import React from 'react'
import styled from 'styled-components'
import ListaAnimada from '../components/ListaAnimada'
import CaixaColorida from '../components/CaixaColorida'
import CaixaDestaqueSimples from '../components/CaixaDestaqueSimples'

// Styling
const StyledDiv = styled.div`
`

// Page
class Page extends React.Component {
  componentDidMount () {
  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Doenças orais mais frequentes em gestantes e puérperas</h2>
        <div className='page'>
        <p><strong>Retomando o caso Juliana</strong></p>

          <p>Juliana se dirige à unidade de saúde para atendimento odontológico com você. Durante a anamnese, ela reforça que suas queixas principais são:</p>

          <ListaAnimada ListContent={["“Secura” da boca;",
                   "Sangramento incomum das gengivas;",
                   "Dor em dois dentes."
                   ]}/>

          <p>Após a anamnese, você parte para o exame clínico da gestante e nota que Juliana realmente apresenta xerostomia, característica do período gestacional.</p>
            
          <CaixaColorida Content={[<p>Você também verifica que as gengivas da paciente se mostram muito avermelhadas, edemaciadas e sangrantes, contudo, sem perda de inserção. Nota, ainda, que os elementos 17 e 27 apresentam lesão de cárie extensa e que as faces palatinas dos dentes sofreram erosão.</p>]}/>
          <div className="grid-row caixa">    
          <CaixaDestaqueSimples Content={[<p>Diante do quadro de Juliana, quais medidas podem ser tomadas para o tratamento das alterações bucais apresentadas por ela? Quais outras orientações você passaria a Juliana nessa oportunidade para controle dessas alterações?</p>]}/>
          </div>
        
        </div>
      </StyledDiv>
    )
  }
}
export default Page
