import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import CaixaSombreada from '../components/CaixaSombreada'
import CaixaContorno from '../components/CaixaContorno'
import img1 from './media/images/person2.png'

// Styling
const StyledDiv = styled.div`
   
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Alterações fisiológicas e emocionais durante a gestação</h2>
        <div className='page'>
        <p>A gravidez é um fenômeno fisiológico no qual a mãe passa por transformações físicas e psicológicas que a preparam para o parto e amamentação<Ref key={"rf"+Date.now()} Id="2"/>.</p>

        <div className="grid-row centro caixa">
          <div className="tamanho2 meio animated fadeInLeft delay-0s">
            <div>
              <img src={img1}/>
            </div>
          </div>
          <div className="tamanho7 meio animated fadeInLeft delay-1s">            
            <CaixaSombreada Content="Essas transformações podem ser sutis ou marcantes, mas certamente são as mais acentuadas que o corpo humano passa e repercutem psíquica e socialmente na vida dessas mulheres e de suas famílias."/>       
          </div>

        </div>  
         
        <CaixaContorno Content={[<p>De acordo com estudo de Costa e colaboradores<Ref key={"rf"+Date.now()} Id="3"/>, as gestantes relataram perceber no segundo e no terceiro trimestre de gestação as maiores modificações, as quais estavam relacionadas ao ganho de peso e ao aumento das mamas e do abdômen. Na página seguinte, você verá quais as demais mudanças que ocorrem neste período.</p>]}/>

        
       

        </div> 
      </StyledDiv>
    )
  }
}
export default Page
