import React from 'react'
import styled from 'styled-components'
import CaixaSombreada from '../components/CaixaSombreada'
import Ref from '../components/Ref'
import img1 from './media/images/pag8_img1.png'
import CaixaDialogoFundo from '../components/CaixaDialogoFundo'


// Styling
const StyledDiv = styled.div`
    // [class*="tamanho"] img {
    //   width: 180%;
    // }
    // .herITS .caixa-sombreada-simples {
    //   width: 78%;
    //   margin-right: 1vh;
    // }
    // .caixa-dialogo{
    //   margin-top: -1vh;
    // }
    
    @media screen and (max-width: 900px){
    .conversa{
      border-radius: 1vh !important;
    }
}

@media screen and (max-width: 600px){
  .tamanho8 {
    width: 99.9%;
}
.tamanho2 {
  width: 48.9%;
}
}
`

// Page
class Page extends React.Component {
  componentDidMount() {

  }

  render() {
    return (
      // Page content
      <StyledDiv className='content'>
        <h2>Alterações fisiológicas e emocionais durante a gestação</h2>
        <div className='page'>


          <p>A gestação também traz mudanças psicológicas para a mulher. Além das alterações hormonais, ainda existem os medos e a ansiedade que cercam esse momento. É um período de transformação da rotina da mãe e de toda a família.</p>
          <div className="grid-row centro">
            <div className="tamanho2 meio animated fadeInLeft delay-0s" id="obj1">
              <div><img src={img1} alt="" /></div>
            </div>
            <div className="tamanho8 meio animated fadeInLeft delay-1s" id="obj2">
              <CaixaSombreada Content={[<p>Podem ocorrer mudanças socioeconômicas, como o abandono da escola por mães adolescentes ou de atividades laborais remuneradas para aquelas que já estão no mercado de trabalho, o que as deixa em situação de vulnerabilidade social.</p>]} />
            </div>
          </div>
          {/* <CaixaDialogo DialogContent="Podem ocorrer mudanças socioeconômicas, como o abandono da escola por mães adolescentes ou de atividades laborais remuneradas para aquelas que já estão no mundo do trabalho, deixando-as em situação de vulnerabilidade social." DialogImage={img1} /> */}
 
          <CaixaDialogoFundo DialogContent={[<p>Essas mudanças podem impactar negativamente na qualidade de vida da mãe, mudando a forma como ela se percebe dentro de seus padrões culturais, das suas expectativas e preocupações. É preciso lembrar que a maternidade requer habilidades cognitivas e disponibilidade financeira<Ref key={"rf" + Date.now()} Id="11" />.</p>]}/>

        </div>
      </StyledDiv>
    )
  }
}
export default Page
