import React from 'react'
import styled from 'styled-components'
import CaixaSliderImg from '../components/CaixaSliderImg'

//Assets
import img1 from './media/images/pag10_img1.png'
import img2 from './media/images/pag10_img2.png'
import img3 from './media/images/pag10_img3.png'
import img4 from './media/images/pag10_img4.png'
import img5 from './media/images/pag10_img5.png'
import img6 from './media/images/pag10_img6.png'
import img7 from './media/images/pag10_img7.png'

// Styling
const StyledDiv = styled.div`
  .slider-imgs .slider-img-active {
    width: 80% !important;
    @media screen and (max-width: 900px){
      width: 90% !important;
    }
}
.slider-circ {
  
  margin-top: 1.3vh !important;
}


`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Alterações fisiológicas e emocionais durante a gestação</h2>
        <div className='page'>
        

        <p>A partir do que foi visto até aqui, conheça agora a situação vivenciada por Juliana, mãe de primeira viagem, que tem lidado com muitas mudanças durante a gravidez. <strong>Clique</strong> nas setas abaixo para avançar.</p>
        <div className="grid-row">
        <CaixaSliderImg Content={[
                        { src: img1, content: "" },
                        { src: img2, content: "" },
                        { src: img3, content: "" },
                        { src: img4, content: "" },
                        { src: img5, content: "" },
                        { src: img6, content: "" },
                        { src: img7, content: "" },
                       ]} />
          
          </div>
        </div>
      </StyledDiv>
    )
  }
}
export default Page
