import React from 'react'
import styled from 'styled-components'
import Ref from '../components/Ref'
import img1 from './media/images/pag19_img1.png'
import img2 from './media/images/seta4.png'
import img3 from './media/images/seta5.png'
import img4 from './media/images/pag19_fundo.png'
import CaixaContorno from '../components/CaixaContorno'


// Styling
const StyledDiv = styled.div`

    #obj6{
      position: relative;
      width: 100%;
      height: 40vh;
  
   }
   #obj1{
      position: absolute;
      width: 29%;
      left: 65%;
      top: 16%;
   }
   #obj2 {
      position: absolute;
      width: 17%;
      left: 58%;
      top: 16%;
  }
   #obj3{
    position: absolute;
    left: 0%;
    top: 6%;
    width: 58%;
   }
   #obj4{
    position: absolute;
    left: 0%;
    top: 63%;
    width: 58%;
   }
   #obj5 {
      position: absolute;
      width: 21%;
      left: 58%;
      top: 57%;
  }

`

// Page
class Page extends React.Component {
  componentDidMount () {
  }

  render () {
    return (
    // Page content
    <StyledDiv className='content'>
    <h2>Doenças orais mais frequentes em gestantes e puérperas</h2>
    <div className='page'>
    <p><strong>Doenças periodontais</strong></p>

      <p>Em algumas gestantes, aproximadamente entre 1% a 5%<Ref key={"rf"+Date.now()} Id="13"/>, a gengivite progredirá localmente, evoluindo para um granuloma piogênico, ou melhor, granuloma gravídico ou cisto gravídico<Ref key={"rf"+Date.now()} Id="23"/>. Veja na figura abaixo as principais características clínicas do granuloma gravídico:</p>

      <div className="grid-row">
        <img id="obj6" src={img4}/>
        <img className="animated fadeInLeft delay-0s" id="obj1" src={img1}/>
        <img className="animated fadeInLeft delay-1s" id="obj2" src={img2} />
        <img className="animated fadeInLeft delay-4s" id="obj5" src={img3} />
        <div className="animated fadeInLeft delay-2s" id="obj3">         
            <CaixaContorno Content={[<p>Localizado predominantemente na gengiva, na face vestibular, podendo envolver também língua e palato.</p>]} />
        </div>
        <div className=" animated fadeInLeft delay-3s" id="obj4">          
            <CaixaContorno Content={[<p>Lesão tipicamente eritematosa, pediculada, lobulada ou plana.</p>]} />          
        </div>
      </div>

      
      <CaixaContorno Content= {[<p>Desenvolve-se geralmente entre o primeiro e segundo trimestre da gestação e regride após o parto<Ref key={"rf"+Date.now()} Id="15"/><sup>,</sup><Ref key={"rf"+Date.now()} Id="23"/><sup>,</sup><Ref key={"rf"+Date.now()} Id="24"/></p>]}/>.

    </div>
  </StyledDiv>
    )
  }
}
export default Page
