import React from 'react'
import styled from 'styled-components'
import img1 from './media/images/fundo.png'
import img2 from './media/images/pag21_img1.png'
import img3 from './media/images/pag21_img2.png'
import img4 from './media/images/pag21_img3.png'
import img5 from './media/images/pag21_img4.png'
import img6 from './media/images/pag21_img5.png'
import img7 from './media/images/pag21_img6.png'
import img8 from './media/images/pag21_img7.png'
import img9 from './media/images/pag21_img8.png'
import img10 from './media/images/pag21_img9.png'
import img11 from './media/images/pag21_img10.png'
import img12 from './media/images/pag21_img11.png'
import img13 from './media/images/pag21_img12.png'
import img14 from './media/images/pag21_img13.png'

// Styling
const StyledDiv = styled.div`

#img {
    position: relative;
    width: 95%;
    height: 71%;
}
  #obj1 {
    position: absolute;
    width: 33%;
    left: 43%;
    top: -1%;
}
  #obj2 {
    position: absolute;
    width: 14%;
    left: 25%;
    top: -1%;
}
  #obj3 {
    position: absolute;
    left: 21.5%;
top: 2.5%;
width: 2.3%;
}
  #obj4 {
    position: absolute;
    width: 14%;
left: 4%;
top: 0%;
}
#obj5 {
  position: absolute;
    width: 2%;
    left: 12.5%;
    top: 21.2%;
}
#obj6 {
  position: absolute;
  width: 15%;
  left: 6%;
  top: 26%;
}
#obj7 {
  position: absolute;
    width: 2%;
    left: 22.5%;
    top: 46.8%;
}
#obj8 {
  position: absolute;
  width: 17%;
  left: 24%;
  top: 45%;
}
#obj9 {
    position: absolute;
    width: 2%;
    left: 45.5%;
    top: 61.8%;
}
#obj10 {
    position: absolute;
    width: 15%;
    left: 53%;
    top: 43%;
}
#obj11 {
    position: absolute;
    width: 22%;
    left: 63%;
    top: 12%;
}
#obj12 {
    position: absolute;
    width: 33%;
    left: 60.8%;
    top: 16%;
}
#obj13 {
    position: absolute;
    width: 37%;
    left: 59%;
    top: 20%;
}

`

// Page
class Page extends React.Component {
  componentDidMount () {
  }

  render () {
    return (
    // Page content
    <StyledDiv className='content'>
      <h2>Doenças orais mais frequentes em gestantes e puérperas</h2>
      <div className='page'>
      <p><strong>Doenças periodontais</strong></p>

        <p>A <strong>periodontite</strong> está presente em 30% das mulheres em idade fértil. Abaixo, você pode observar uma representação dos eventos que caracterizam a periodontite e suas consequências para a gestação:</p>

        <div class="grid-row centro">
          <img src={img1} id="img"/>
          <img className="animated fadeInRight delay-500ms" src={img2} id="obj1"/>
          <img className="animated fadeInRight delay-1s" src={img3} id="obj2"/>
          <img className="animated fadeInRight delay-1500ms" src={img4} id="obj3"/>
          <img className="animated fadeInRight delay-2s" src={img5} id="obj4"/>
          <img className="animated fadeInRight delay-2500ms" src={img6} id="obj5"/>
          <img className="animated fadeInRight delay-3s" src={img7} id="obj6"/>
          <img className="animated fadeInRight delay-3500ms" src={img8} id="obj7"/>
          <img className="animated fadeInRight delay-4s" src={img9} id="obj8"/>
          <img className="animated fadeInRight delay-4500ms" src={img10} id="obj9"/>
          <img className="animated fadeInRight delay-5s" src={img11} id="obj10"/>
          <img className="animated fadeInRight delay-5500ms" src={img12} id="obj11"/>
          <img className="animated fadeInRight delay-6s" src={img13} id="obj12"/>
          <img className="animated fadeInRight delay-6500ms" src={img14} id="obj13"/>
        </div>

      </div>
    </StyledDiv>
    )
  }
}
export default Page
